@charset "UTF-8";

header {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 9999;
	background-color: #3e3a39;
}
.drawer-menu-box {
    position: relative;
    margin: auto;
    padding: 0;
    text-align: center;
    z-index: 999999;
}
.drawer-nav {
    width: 100%;
    margin: 0 auto;
    padding: 0 40px;
}
.drawer-nav ul {
    margin: 0;
}

.phone {
	margin: 60px 40px 0;
	padding: 5px 14px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 7px;
}
.phone p {
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
	font-weight: 800;
	line-height: 1;
}
.phone p:last-child {
	margin: 2px 0 0;
	color: #b5b5b6;
	font-size: 1.45rem;
}


/*================================================

　ハンバーガー

=================================================*/
.drawer-menu .drawer-toggle {
    display: block;
    position: relative;
    top: 12px;
    width: 42px;
    padding: 0;
    text-align: center;
    letter-spacing: normal;
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
    z-index: 999999;
}
.drawer-hamburger {
    display: block;
    position: relative;
    margin-top: 10px;
}
.drawer-hamburger:before,
.drawer-hamburger:after {
    content: ' ';
    position: absolute;
    top: -10px;
    left: 0;
}
.drawer-hamburger:after {
    top: 10px;
}
.drawer-hamburger,
.drawer-hamburger:before,
.drawer-hamburger:after {
    width: 100%;
    height: 3px;
    -webkit-transition: all .5s cubic-bezier(0.2, 1.000, 0.4, 1.000);
    transition: all .5s cubic-bezier(0.2, 1.000, 0.4, 1.000);
    background-color: #fff;
}
.drawer-text {
    margin: 18px 0;
    color: #fff;
    text-align: center;
    font-feature-settings: "palt" 1;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1;
}

/*================================================

　メニュー　ベース

=================================================*/
.drawer-nav-wrapper {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 100px 20px 0;
    background-color: #000;
    z-index: 99999;
    opacity: 0;
    transition: all 0.8s;
    transform: translateY(-100%);
}
.drawer-nav-wrapper.open {
  opacity: 1;
  transform: translateY(0);
}


@media screen and (max-width:959px) {

	.drawer-menu-box-sph {
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		height: 65px;
		font-family: 'Noto Serif JP', serif;
		z-index: 9999;
	}
	.drawer-menu-box-sph img {
        width: 40px;
        height: auto;
    }
	.drawer-menu-box-sph a {
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		color: #fff;
		text-align: left;
	}
	.drawer-menu-box-sph p {
		padding: 0 8px 0 0;
	}
	.drawer-menu-box-sph h1 {
		margin: 5px 0 0;
		font-size: 2.1rem;
		font-weight: 700;
		line-height: 1.2;
	}
	.drawer-menu-box-sph span {
		display: block;
		font-size: 1.2rem;
	}

    /*================================================

    ハンバーガー　ボタンベース　◯

    =================================================*/
    .drawer-menu {
        position: fixed;
        right: 20px;
        bottom: 20px;
        margin: 0 auto;
        padding: 8px 16px;
        text-align: center;
        background: #000;
        box-shadow: 0 0 5px 1px rgba(35,24,21,0.3);
        z-index: 99999;
    }
    .drawer-menu.active {
        box-shadow: none;
    }
    .drawer-nav ul {
    }
    .drawer-nav li {
        margin: 40px 0 0;
        text-align: left;
    }
    .drawer-nav li {
        vertical-align: middle;
        font-size: 15px;
        font-size: 1.5rem;
        font-weight: 900;
        line-height: 1;
    }
    .drawer-nav li span {
        display: inline-block;
        vertical-align: middle;
        margin: 0 10px 0 0;
    }
    .drawer-nav li a {
        color: #fff;
    }

}

@media screen and (min-width:960px) {

    header {
        position: fixed;
        min-width: 1280px;
        max-width: 100%;
        height: 63px;
        padding: 0;
		background-color: #3e3a39;
        z-index: 99999;
    }
    .header-wrap {
        position: relative;
        width: 1280px;
        margin: 0 auto;
        padding: 0;
    }
    .drawer-menu-box {
        position: absolute;
        left: 0;
        width: 100%;
        height: 117px;
        margin: 0 auto;
        padding: 0;
        text-align: left;
        z-index: 9999;
    }
	.drawer-menu-box-sph {
		position: absolute;
		top: 6px;
		left: 40px;
		font-family: 'Noto Serif JP', serif;
		z-index: 9999;
	}
	.drawer-menu-box-sph a {
		color: #fff;
	}
	.drawer-menu-box-sph p {
		float: left;
		padding: 0 8px 0 0;
	}
	.drawer-menu-box-sph h1 {
		margin: 4px 0 0;
		width: 260px;
		font-size: 2.3rem;
		font-weight: 700;
		line-height: 1.2;
	}
	.drawer-menu-box-sph span {
		display: block;
		font-size: 1.3rem;
	}
    .drawer-menu {
        display: none;
    }
    .drawer-nav-wrapper {
		position: relative;
        margin: 0;
        padding: 0;
        opacity: 1;
        transform: translate(0);
        z-index: 999999;
    }
    .drawer-nav {
        position: absolute;
        top: 15px;
        right: 260px;
        width: 680px;
        padding: 0;
    }
    .drawer-nav li {
        display: inline-block;
        vertical-align: middle;
        margin: 0 0 0 22px;
        font-size: 1.3rem;
        font-weight: 900;
        line-height: 1;
    }
    .drawer-nav li span {
        display: inline-block;
        vertical-align: middle;
        margin: 0 10px 0 0;
    }
    .drawer-nav li a {
        color: #fff;
        opacity: 1;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .drawer-nav li a:hover {
        opacity: 0.4;
    }
	.phone {
        position: absolute;
        top: 10px;
        right: 45px;
        margin: 0;
        padding: 5px 14px;
		text-align: center;
		color: #fff;
		border: 1px solid #fff;
		border-radius: 7px;
	}
	.phone p {
		margin: 0;
		padding: 0;
        font-size: 1.6rem;
		font-weight: 800;
		line-height: 1;
	}
	.phone p:last-child {
		margin: 2px 0 0;
		color: #b5b5b6;
        font-size: 1.45rem;
	}

}


.drawer-toggle.open .drawer-hamburger {
  background-color: transparent;
}
.drawer-toggle.open .drawer-hamburger:before,
.drawer-toggle.open .drawer-hamburger:after {
  top: 0;
}
.drawer-toggle.open .drawer-hamburger:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.drawer-toggle.open .drawer-hamburger:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.drawer-toggle.open .drawer-menu-text {
  display: none;
}
.drawer-toggle.open .drawer-close {
  display: block;
}
.drawer-close {
  letter-spacing: 0.08em;
  display: none;
}
.drawer-menu-text {
  display: block;
}

